/** pc **/
@media only screen and (min-width: 1201px) {
    .mt20{ margin-top:25px;}	
    .top{ height:130px; width:100%;background-image: url(../../images/header1.png);background-size: cover;}
    .logo{width:838px; float:left; height:73px; padding-top:25px;}
    .sjlogo{display:none;}
    .sj{ margin-top:20px; font-size:14px;color:#fff; text-align:right;}
    .icon-search{ display:none;}
    .navHome{ display:none;}
    .pcnav{ display:none;}
    .slideBox{ display:none;}
    /*search*/
    .ss{ margin-top:25px; width:214px; height:35px; padding:0 10px; background:url(../../images/ssk.png) left top no-repeat; overflow:hidden; box-sizing: unset;}
    .ssk{ width:190px; height:35px; line-height:35px; float:left; overflow:hidden; border:none; background:none; outline:medium none; color:#999; font-family:"微软雅黑";}
    .search_btn{ float:right; width:20px; padding-top:7px; height:21px; outline:medium none;box-sizing: unset;}
    .menunav{ width:100%; height:50px; line-height:50px; z-index:99;background: #134490;}
    /******nav******/
    /* .nav_c { height:50px; line-height:50px; width:1200px; position:relative; margin:0 auto;}
    .nav_c ul {padding:0; margin:0;list-style-type: none;  }
    .nav_c ul li {float:left; position:relative; z-index:998;display:block;}
    .nav_c ul li a{display:block; text-decoration:none; text-align:center; font-size:18px; width:132px;color: #fff;}
    .nav_c ul li ul {display: none;}
    .nav ul li ul li{width:100%;position:static; border-right:none !important; }
    .nav_c ul li:hover a { color:#fff; background:#134490; }
    .nav_c ul li.hover a { color:#fff; background:#134490; }
    .nav_c ul li:hover ul {display:block; position:absolute; top:50px; left:0; }
    .nav_c ul li:hover ul li ul {display: none;}
    .nav_c ul li:hover ul li a {display:block; text-align:center; line-height:35px; opacity:0.7; padding:0 5px; width:110px; font-size:18px; border-top:1px solid #ce0f33; color:#fff;}
    .nav_c ul li:hover ul li a:hover {color:#333;  border-bottom:none;text-align:center; background:#fff;} */
    /* #134490 */
    .nav_c{height:50px;}
    .nav_c ul{height:50px; margin:0px auto;max-width:1200px;}
    .nav_c ul li{float:left; width: 11%; height:50px;line-height:50px;text-align:center;position:relative; }
    .nav_c ul li a{color:white; font-size:18px;display:block; transition: all 0.3s ease;text-decoration:none;}
    .nav_c ul li .subNav{ position:absolute; left:0;top:50px; left:0px; display:none;background:#fff;overflow:hidden;width:99.9%; z-index: 99;box-shadow: 0 2px 2px rgb(0 0 0 / 30%);}
    .nav_c ul li:hover{ background: #ffffff;   -webkit-transition:  all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease;}
    .nav_c ul li:hover a {color: #000000;font-weight: 500;}
    .nav_c ul li:hover .subNav { display:block;}
    .nav_c ul li:hover .subNav dl{overflow:hidden;}
    .nav_c ul li:hover .subNav dl dd{height:auto;line-height:48px;text-align:center; border-bottom: #696765 1px solid;}
    .nav_c ul li:hover .subNav dl dd:hover{ background: rgba(230,230,230,0.8);}
    .nav_c ul li:hover .subNav dl dd a{ font-size:17px;line-height:18px;padding:11px 5px; text-align:center; font-weight:normal;}
    }